ul.product_list {
	list-style-type: none;
    width: 95%;
    margin: auto auto;
    text-align: left;
}
#product_list_container {
  text-align: center;
}
    
	.product_list li.ajax_block_product {
		margin: 0 2px 14px 2px;
		padding: 12px 4px;
		border: 1px solid #eee;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 0px;
        width: 48%;
        display: block;
        float: left;
        vertical-align: top;
        box-shadow: 2px 2px 5px #ABA095;
        position: relative;
      
       
	}
	.product_list>li.search {
        display: block !important;
        width: 100% !important;
    }
	.product_list li.search .center_block, .product_list li.search .right_block {
        display: inline-block !important;
        width: 48%;
        vertical-align: top;
    }
.product_list li.search .product_desc {line-height: 14pt; font-size: 110%}
.product_list li.search .lnk_view {margin: 15px 0 0 0;}
.product_list li.search h3 {
    text-align: left;
    color: #A3482F !important;
    font-size: 23px;
    padding-left: 30px;
}
.product_list li.search h3 a {color: #A3482F;}
.product_list li:hover {
  
}
		.product_list li a {
			color: #374853;
			text-decoration: none
		}

.product_list li .left_block {
    display: none;

	padding-top:58px;
	width:15px
}
	.product_list li .left_block  .compare label {display:none;}

		.product_list li p.compare input {
			vertical-align: text-bottom
		}

.product_list li .center_block {
  clear: both;
	padding:0 7px;
   
	border-right:0px dotted #ccc
}
	.product_list a.product_img_link {
		overflow:hidden;
		position:relative;
	
		display:block;
        text-align: center;
		border: 0px solid #ccc;
        background: #fff;
	}
		.product_list a.product_img_link img {
			display: block;
			vertical-align: bottom;
            margin: 0 auto;
		}
		.product_list li span.new {
			display: none;
			position: absolute;
			top: 15px;
			right:-30px;
			padding: 1px 4px;
			width: 101px;
			font-size:10px;
			color: #fff;
			text-align: center;
			text-transform: uppercase;
			-moz-transform: rotate(45deg);
			-webkit-transform: rotate(45deg);
			-o-transform:rotate(45deg);
			background-color: #990000;
			transform: rotate(45deg); 
			-ms-transform: rotate(45deg);			/* Newer browsers */
		}
		
		.ie8 .product_list li span.new{top:111px;right:0;width:94%}
		.ie7 .product_list li span.new {top:111px;right:0;width:94%}
	.product_list li h3 {
		padding:0 0 10px 0;
		font-size:18px;
		color:#000;
        text-align: center;
 min-height: 49px;
	}
.product_list li h3 a {
    text-decoration: none;
}
		.product_list li a {
			color: #000;
			text-decoration: underline;
		}

	.product_list li .product_desc {
		overflow: hidden;
		padding:0;
		line-height:16px;
        
	}
	.product_list li .product_desc,
	.product_list li .product_desc a {
		color:#666;
	}
.product_list .listing-attributes {display: block; width: 80%; margin: auto auto;}
.product_list li .right_block {
    margin-top: 0px;
    height: 60px;
    clear: both;
    display: block;
}
	.product_list li .discount, ul.product_list li .on_sale, ul.product_list li .online_only {
		display: block;
		font-weight: bold;
		color: #990000;
		text-transform: uppercase
	}
	.product_list li .discount {
		position:absolute;
		top:0;
		right:0;
		display: inline-block;
		font-weight: bold;
		padding: 1px 5px;
		font-size: 10px;
		color: #fff;
		text-transform: uppercase;
		background: none repeat scroll 0 0 #9B0000
	}
	.product_list li .online_only {
		margin:0 0 10px 0
	}
	.product_list li .content_price {
		margin:26px 0 15px 0;
        text-align: center;
        font-size: 18px;
        float: left;
        display: none;
	}
	.product_list li .price {
		display: block;
		margin-bottom: 15px;
		font-weight:bold;
		font-size: 22px;
		color: #A3482F;
	}
	.product_list li span.availability {
			color: #488C40;
            display: none;
	}
	.product_list li .ajax_add_to_cart_button {
		padding-left: 20px
	}
	.product_list li .ajax_add_to_cart_button span {
		display: block;
		position: absolute;
		top: -1px;
		left: -12px;
		height: 26px;
		width: 26px;
		background: url(../img/icon/pict_add_cart.png) no-repeat 0 0 transparent
	}
	.product_list li .lnk_view {

		margin: 0px auto 15px  auto;

display: block;
width: 140px;
text-align: center;
color: rgb(255, 255, 255);
text-transform: uppercase;
font-size: 12px;
line-height: 15px;
padding: 8px 22px;
background: none repeat scroll 0% 0% rgb(162, 162, 162);
border-radius: 3px;
		
	/*	background:url(../img/arrow_right_1.png) no-repeat 100% 4px transparent*/
	}
	.product_list li .lnk_view:hover {color:#000;}

	
.product_list .productlist_cms_teaser li {border: none !important;box-shadow: none !important;border-radius: 0 !important;}
.product_list .productlist_cms_teaser ul li.pc1 {background:url(../img/rei/kreis_tisch2.png) no-repeat;padding-left:28px !important;}
.product_list .productlist_cms_teaser ul li.pc2 {background:url(../img/rei/kreis_tisch.png) no-repeat;padding-left:28px !important;}
.product_list .productlist_cms_teaser ul li.pc3 {background:url(../img/rei/kreis_rektangle.png) no-repeat;padding-left:28px !important;}
.product_list .productlist_cms_teaser ul li.pc4 {background:url(../img/rei/kreis_ausrufezeichen.png) no-repeat;padding-left:28px !important;}
.product_list .productlist_cms_teaser ul li {width: 100% !important; padding:0 !important; margin:0 !important; }
.product_list .productlist_cms_teaser ul li strong {display: block;padding-top: 20px;opacity:.7;}
.product_list .productlist_cms_teaser ul ul li a {text-decoration: none;font-size: 11px;font-family: arial !important; color: #767676;}
.product_list .productlist_cms_teaser ul ul li {line-height: .9em;display: inline-block !important; vertical-align: top; margin:0 !important; padding: 0 0 10px 0 !important;text-align: center;}

.listing_attributes li img {
    width: 97%;
}
.product_list .productlist_cms_teaser ul ul.listing_attributes li {
    width: 16.6% !important;
}

.product_list .productlist_cms_teaser ul ul li img {box-shadow: 2px 2px 5px #ABA095;max-height: 60px}
.product_list .productlist_cms_teaser ul ul li a:hover {opacity: 0.6;}
.product_list .productlist_cms_teaser {width: 95%; margin: auto;border: 0px solid;padding-bottom: 1em;padding-top:1em}

#product_list h3 {font-size: 28px;}
#product_list a.button_product_list  {
    position: absolute;
    bottom: 0px;
    right: 6px;
    text-decoration: none;text-transform: uppercase;
    background-color: transparent;background-image: url(../img/rei/holz_pfleil_links.png) !important;
    background-repeat: no-repeat;display: block-inline; overflow: hidden;float:right;
    color:#fff;padding: 10px 20px 0 35px;height: 44px;border: none;opacity: 0.6;margin-right: -7px;}
#product_list a.button_product_list:hover {opacity: 1;}
.product_list .productlist_cms_teaser ul {list-style: none;}
#startpage, #product_list .fm_block_content {display: block; clear: both;width: 100% !important;}

#category #startpage, #category #product_list, #category .fm_block_content {width: 97.5% !important;}
#product_list .fm_block_content .fm-block50 {
    display: inline-block;
    width: 47%;
    vertical-align: top;
    padding-top: 1%;
    padding-bottom: 1%;
}
#product_list .fm_block_content .fm-block50 img {
    width: 100%;
    box-shadow: 2px 2px 5px #ABA095;
}
#product_list .fm_block_content .fm-block50:first-child {
    padding-right: 2%;
}
#product_list .fm_block_content ul {
    width: auto;
    padding-bottom: 20px;
    padding-left: 30px;
}
#product_list .fm_eyecatcher {
    position: inherit;


}
#product_list .fm_eyecatcher .fm_eyecatcher_content {
    position: absolute;
    width: auto;
    font-weight: bold;
    background: #A3482F;
    color: #fff;
    top: 250px;
    right: -15px;
    padding: 8px 20px;
    box-shadow: -1px 2px 2px #ABA095;
    border-left: 4px orange solid;
    z-index: 4;
}
#product_list .fm_eyecatcher_content:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 7px 15px 0 0;
    border-color: #666 transparent transparent transparent;
    bottom: -7px;
    right: 0px;


}